html, body {overflow-y:auto;}
body {font-family:'Open Sans', sans-serif;}

/*MENU*/
ul {list-style:none;}
.menu {width:100%;position:fixed;top:0;left:0;box-shadow:0 0 20px -10px rgba(0,0,0,0.3);padding:10px;z-index:2;background:#fff;}
.menu ul {display:flex;flex-wrap:wrap;width:800px;margin:0 auto;}
.menu ul li {flex:1;border-radius:5px;transition:all ease .1s;padding:10px 15px;cursor:pointer; text-align:center;}
.menu ul li:hover {background:#efefef;}
.menu ul li i {font-size:24px;vertical-align:middle;}
.menu ul li i.fa-html5 {color:#f16529;}
.menu ul li i.fa-css3-alt {color:#006bc0;}
.menu ul li i.fa-js-square {color:#d5ba31;}
.menu ul li i.fa-database {color:#00618a;}
.menu ul li.active {background:#ddd;}

/*DEFAULT*/
#css, #jquery, #banco {display:none;}
.conteudo {margin-top:65px;padding-top:6vh;}
.flex-1 img {width:100%;}

/*(QUESTÕES*/
.questoes>div {padding:80px 0;}
.questoes>div:nth-child(even) {background:#fafafa;}

/*LOJA*/
.loja_lista {display:flex;flex-wrap:wrap;width:900px;max-width:100%;margin:50px auto 0;}
.loja_lista li {flex:1;border-radius:10px;background:#fdfdfd;padding:40px;margin:0 25px;border:1px solid #ddd;}

/*POP-UP*/
.flex-1 {flex:1;}
button, input[type="submit"] {padding:10px 30px;border-radius:5px;background:#efefef;border:none;outline:none!important;transition:all ease .1s;}
button:hover, input[type="submit"]:hover {background:#efefef;}
.popup {width:100%;padding:40px;background:#d5ba31;border-radius:10px;box-shadow:10px 0 30px -15px rgb(0 0 0 / 50%);transform:scale(0);transition:all ease 0.3s;}
.popup.active {transform:scale(1);}

/*TEXTO*/
.box_txt {width:400px;height:200px;padding:40px;border-radius:10px;background:#eee;border:1px solid #ddd;margin:50px auto 180px;}

/*FORMULÁRIO*/
form {width:500px;max-width:100%;margin:50px auto 0;padding:40px;background:#ddd;border:1px solid #aaa;}
input[type="text"], select, textarea {margin-bottom:30px;padding:10px 20px;border-radius:5px;outline:none!important;border:1px solid #ddd;display:block;width:100%;}
textarea {margin-bottom:0;height:200px;}

/*TABELA*/
table {border-collapse:collapse;border:1px solid #ddd;background:#eee;margin:40px auto 0;}
table th, table td {border:1px solid #ccc;text-align:center;}
table.simplificada td {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: 12ch;}